-- Translations by Sayclub

local L = LibStub("AceLocale-3.0"):NewLocale("TotemTimers_GUI", "koKR")
if not L then L = {} end

L["Earth"] = "대지"
L["Fire"] = "불"
L["Water"] = "물"
L["Air"] = "바람"

if (GetLocale() == "koKR") then

	BINDING_HEADER_TOTEMTIMERSHEADER = "TotemTimers"
	BINDING_NAME_TOTEMTIMERSEARTH = "대지의 토템 시전"
	BINDING_NAME_TOTEMTIMERSAIR = "바람의 토템 시전"
	BINDING_NAME_TOTEMTIMERSFIRE = "불의 토템 시전"
	BINDING_NAME_TOTEMTIMERSWATER = "물의 토템 시전"
	BINDING_NAME_TOTEMTIMERSEARTHMENU = "대지의 토템 메뉴 열기"
	BINDING_NAME_TOTEMTIMERSAIRMENU = "바람의 토템 메뉴 열기"
	BINDING_NAME_TOTEMTIMERSFIREMENU = "불의 토템 메뉴 열기"
	BINDING_NAME_TOTEMTIMERSWATERMENU = "물의 토템 메뉴 열기"

	BINDING_NAME_TOTEMTIMERSEARTHSHIELDLEFT = "좌 클릭 대지의 보호막"
	BINDING_NAME_TOTEMTIMERSEARTHSHIELDRIGHT = "우 클릭 대지의 보호막"
	BINDING_NAME_TOTEMTIMERSEARTHSHIELDMIDDLE = "중앙 클릭 대지의 보호막"
	BINDING_NAME_TOTEMTIMERSWEAPONBUFF1 = "무기 버프 1"
	BINDING_NAME_TOTEMTIMERSWEAPONBUFF2 = "무기 버프 2"

	TT_EARTH_ELE = "대지의 정령"
	TT_FIRE_ELE = "불의 정령"

	TT_EARTH_ELEMENTAL_SHOUT = "대지의 정령를 소환합니다. 치유를 부탁합니다!";
	TT_FIRE_ELEMENTAL_SHOUT = "불의 정령을 소환합니다. 치유를 부탁합니다!";
	TT_MANA_TIDE_SHOUT = "마나 해일 토템을 시전합니다!";

	TT_EARTH = "대지"
	TT_AIR = "바람"
	TT_WATER = "물"
	TT_FIRE = "불"

	TT_NOSPELL1 = "TotemTimers: 토템 세트를 사용할 수 없습니다. 불 타이머는 주문을 가지고 있지 않습니다."
	TT_NOSPELL2 = "TotemTimers: 토템 세트를 사용할 수 없습니다. 대지 타이머는 주문을 가지고 있지 않습니다."
	TT_NOSPELL3 = "TotemTimers: 토템 세트를 사용할 수 없습니다. 물 타이머는 주문을 가지고 있지 않습니다."
	TT_NOSPELL4 = "TotemTimers: 토템 세트를 사용할 수 없습니다. 바람 타이머는 주문을 가지고 있지 않습니다."

	TT_RESET = "TotemTimers 초기화!"
	TT_DESTROYED = "%s|1이;가; 파괴되었습니다."
	TT_WARNING = "%s의 지속시간이 얼마 남지 않았습니다."
	TT_EXPIRED = "%s의 지속시간이 만료되었습니다."
	TT_SHIELDINACTIVE = "%s 효과가 사라졌습니다."
	TT_MAELSTROMWARNING = "소용돌이치는 무기 준비!"
	TT_DEBUG = "디버그"

	TT_DELETE_TOTEM_SET = "토템 %u 세트를 삭제합니까?"

	TT_COMBATLOG_TO_SPELL = {
		["Windfury"] = "질풍의 무기",
		["Rockbiter"] = "대지의 무기",
		["Flametongue"] = "불꽃의 무기",
		["Frostbrand"] = "냉기의 무기"
	}

TT_RAIDTOTEMINFO = "TotemTimers: RaidTotems: "

end