local L = LibStub("AceLocale-3.0"):NewLocale("TotemTimers_GUI", "deDE")
if not L then L = {} end -- change to "if not L then return end" if locale finished
L["General"] = "Allgemein"
L["Timers"] = "Timer"
L["Version"] = "Version"

-- General options
L["Lock"] = "Fixieren"
L["Locks the position of TotemTimers"] = "Fixiert die Position aller Buttons"
L["Red Flash Color"] = "Rotes Leuchten"
L["RedFlash Desc"] = "Timer blinken in rot, kurz bevor sie enden, ansonsten blinken sie durchsichtig."
L["Show Timer Bars"] = "Timerleisten anzeigen" 
L["Displays timer bars underneath times"] = "Zeigt graphische Leisten unterhalb der Zeitanzeigen"
L["RaidTotems"] = true
L["RaidTotems Desc"] = "Legt den Zauber fest, dem die vom RaidTotems-Addon gesendeten Totems zugewiesen werden."


L["Hide Blizzard Timers"] = "Blizzards Timer ausschalten"
L["Hide Default Totem Bar"] = "Standardtotembar ausschalten"
L["Show Tooltips"] = "Tooltips anzeigen"
L["Shows tooltips on timer and totem buttons"] = "Tooltips werden angezeigt, sobald du mit der Maus über einen Timer oder Totem fährst."
L["Show Key Bindings"] = "Zeige Tastenbelegung"
L["Shows key bindings on totem timers"] = "Zeigt die Tastenbelegung auf Timern an"
L["Timer Bar Texture"] = "Timerleisten-Textur"
L["Time Font"] = "Zeit-Schriftart"
L["Debug"] = true 
L["Reset All"] = "Alles zurücksetzen"
L["Reset Positions"] = "Positionen zurücksetzen"

-- Timers options
L["Enable"] = "Aktivieren"
L["Enables the four totem timer buttons and menus"] = "Schaltet die vier Totemtimer und die Totemmenüs ein"
L["Timer Button 1"] = "Timer 1"
L["Timer Button 2"] = "Timer 2"
L["Timer Button 3"] = "Timer 3"
L["Timer Button 4"] = "Timer 4"
L["Arrangement"] = "Anordnung"
L["Basic layout of the four timer buttons, loose lets you move them individually"] = true
L["vertical"] = "vertikal"
L["horizontal"] = "horizontal"
L["box"] = "box"
L["loose"] = "beliebig"
L["Time Style"] = "Zeitanzeige"
L["Sets the format in which times are displayed"] = "Stellt das Format für die Zeitanzeige ein"
L["Blizz Style"] = "Blizz"
L["Timer Bar Position"] = "Zeit-Position"
L["Totem menu direction"] = "Totemmenürichtung"
L["Totem menu direction desc"] = "Stellt die Richtung ein, in der sich die Totemmenüs öffnen" 
L["Scaling"] = "Skalierung" 
L["Button Size"] = "Buttongröße"
L["Scales the timer buttons"] = "Skaliert die Timerbuttons"
L["Time Size"] = "Schriftgröße"
L["Sets the font size of time strings"] = "Skaliert die Schriftgröße der Zeitanzeige" 
L["Spacing"] = "Abstand"
L["Sets the space between timer buttons"] = "Skaliert den Abstand zwischen den Timern" 
L["Time Spacing"] = "Zeitabstand"
L["Sets the space between timer buttons and timer bars"] = "Skaliert den Abstand zwischen Button und Zeit"
L["Timer Bar Width"] = "Timerleistenbreite"
L["Sets the width of timer bars."] = "Skaliert die Breite der Timerleisten"
L["Totem Menu Spacing"] = "Totemmenüabstand"
L["Totem Menu Spacing Desc"] = "Skaliert den Abstand der Knöpfe in den Totemmenüs zueinander. Hat nur einen Effekt, wenn die Menüs dauerhaft angzeiegt werden."

L["Advanced Options"] = "Erweiterte Optionen"
L["Open On Rightlick"] = "Mit Rechtsklick öffnen"
L["Rightclick Desc"] = "Die Totemmenüs öffnen sich über einen Rechtsklick. Totem werden dann durch den mittleren Mausknopf statt den rechten zerstört."
L["Totem Menus Always Visible"] = "Totemmenüs ständig geöffnet"
L["Always Visible Desc"] = "Die Totemmenüs werden dauerhaft angezeigt und können wie Aktionsleiten plaziert werden."
L["Totem Menu Key Bindings"] = "Tastenbelegung für Totems"
L["Keybindings desc"] =  "Die Totems in den Menüs können bei Anzeige mit den Tasten 1-9 gestellt werden|n"
	.."Wird erst nach dem nächsten Login übernommen."
L["Reverse Key Bindings"] = "Totemnummerierung umkehren"
L["Reverse Key Desc"] = "Die Totems in den Menüs werden von 9-1 nummeriert anstatt von 1-9.|n"
	.."Wird erst nach dem nächsten Login übernommen."
L["Show Mini Icons"] = "MiniIcons anzeigen"
L["Mini Icons Desc"] = "Zeigt kleine Icons unten rechts in den Totemtimern an, die angeben, welches Totem bei Klick auf den Timer gestellt wird." 
L["Enable Pulse Bar"] = "Procleiste"
L["Pulse desc"] = "Zeigt einen grünen Balken innerhalb eines Timers an, der voll ist, sobald das Totem seinen Effekt auslöst."
L["Color Timer Bars"] = "Timer einfärben"
L["Color Timer Bars according to their elements."] = "Färbt die Timerleisten passend zum Element des Timers."
L["Show Totem Cooldowns"] = "Zeige Totemcooldowns"
L["Totem Cooldowns desc"] = "Zeigt die Cooldowns von allen Totems mit längeren CDs auf zusätzlichen Timerleisten."
L["Player Range"] = "Spielerreichweite"
L["Player Range Desc"] = "Zeigt einen roten Punkt auf einem Timer, wenn du außerhalb der Reichweite deines Totems bist"
L["Raid Member Range"] = "Raidreichweite"
L["Range Desc"] = "Zeigt, wieviele Spieler nicht in der Reichweite deines Totems sind"
L["Raid Range Tooltip"] = "Reichweitentooltip"
L["RR Tooltip Desc"] = "Zeigt eine Liste der Spieler außerhalb der Reichweite der Totems an, wenn du mit der Maus über einen Timer fährst."

-- Tracker options
L["Trackers"] = "Tracker"
L["Shield Tracker"] = "Schild-Tracker"
L["Ankh Tracker"] = "Wiederbelebungstimer"
L["Ankh Tracker Desc"] = "Zeigt die verbleibende Zeit des Cooldowns von Wiederbelebung (Ankh) an"
L["Earth Shield Tracker"] = "Erdschild-Tracker"
L["Weapon Buff Tracker"] = "Waffenbuff-Tracker"
L["EarthShieldDesc"] = "Zeigt die verbleibenden Aufladungen deines Erdschilds an und kann dazu benutzt werden, dein Erdschild neu zu zaubern."
L["EarthShieldOptionsDesc"] = "Wenn 'Letztes Ziel' ausgewählt wurde für einen Mausknopf, zaubert ein Klick mit dem entsprechenden Knopf das Erdschild auf die Person, die es zuletzt außerhalb des Kampfes erhalten hat. (Standardbenutzung: Visiere dein Erdschildziel an und zauberes es mit einem Rechtsklick außerhalb des Kampfes, danach kannst du dein Ziel wechseln und dieselbe Person bekomm das Erdschild trotzdem mit einem Linksklick, auch im Kampf."
L["Leftclick"] = "Linksklick"
L["Rightclick"] = "Rechtsklick"
L["Middle Button"] = "Mittlerer Knopf"
L["Button 4"] = "Mausknopf 4"
L["esrecast"] = "Letztes Ziel/RaidTotems"
L["WeaponDesc"] = "Zeigt die verbleibende Zeit deiner Waffenbuffs an. Ein Rechtsklick öffnet ein Menü mit den vorhandenen Waffenbuffs, ein weiterer Rechtsklick auf einen Waffenbuff selektiert diesen. Danach kann der Buff mit einem Linksklick auf den Waffenbuff-Tracker gezaubert werden."
L["Menu Direction"] = "Menürichtung"

-- Message options
L["Messages"] = "Warnungen"
L["Totem Expiration Warning"] = "Vor Totemauslauf"
L["Totem Warning Desc"] = "Warnt 10 Sekunden, bevor ein Totem abläuft."
L["Totem Expiration Message"] = "Bei Totemablauf"
L["Totem Expiration Desc"] = "Warnt, wenn ein Totem abläuft."
L["Totem Destruction Message"] = "Totem zerstört."
L["Totem Desctruction Desc"] = "Warnt, wenn ein Totem vor Ablauf zerstört wurde."
L["Shield expiration warnings"] = "Schildauslauf"
L["EarthShield warnings"] = "Erdschildauslauf"
L["Weapon buff warnings"] = "Waffenbuffauslauf"
L["Maelstrom notification"] = "5 Mahlstrom-Stacks"
L["Show warnings of disabled trackers"] = "Deaktivierte Tracker warnen trotzdem"
L["disabled warnings desc"] = "Auch wenn ein Tracker deaktiviert wurde, wird vor dem Auslaufen des zugehörigen Zaubers gewarnt"

-- Enhancement cooldown options
L["EnhanceCDs"] = "Verstärker CDs"

L["Show OmniCC counters"] = "OmniCC-Timer"
L["Hide out of combat"] = "Verstecke außerhalb des Kampfes"
L["Hide OOC Desc"] = "Wird erst nach dem nächsten Kampf geändert"
L["OOC Alpha"] = true
L["OOC Alpha Desc"] = "Steuert die Transparenz der Knöpfe außerhalb des Kampfs, 0 = transparent, 1 = undurchsichtig"


L["ECD Button Size"] = "VCD-Größe"
L["ECD Font Size"] = "VCD-Schriftgröße"
L["Maelstrom Bar Height"] = "Mahlstromleistenhöhe"

-- MultiCast Button
L["Multicast Button"] = "MultiCast"
L["Menu Key Bindings"] = true
L["MultiCast Keybinds Desc"] = "Den Knöpfen im MultiCastmenü werden die Tasten 1-3 zugewiesen.|nWird erst nach dem nächsten Login übernommen."
L["MultiCast Reverse Keybinds Desc"] = "Weist die Tasten 9-6 anstelle von 1-3 zu.|nWird erst nach dem nächsten Login übernommen."



L["Automatic"] = "Automatisch"
L["Left"] = "Links"
L["Right"] = "Rechts"
L["Up"] = "Hoch"
L["Down"] = "Runter"
L["Top"] = "Oben"
L["Bottom"] = "Unten"


TT_GUI_ROLE_NAMES = {
    [0]="uninspected",
    [1]="melee",
    [2]="ranged",
    [3]="caster",
    [4]="healer",
    [5]="enhancer"
}
