-- Translations by Sayclub

local L = LibStub("AceLocale-3.0"):NewLocale("TotemTimers_GUI", "koKR")
if not L then L = {} end

L["TotemTimers"] = "TotemTimers"
L["General"] = "일반"
L["Timers"] = "타이머"
L["Version"] = "버전"

-- General options
L["Lock"] = "잠금"
L["Locks the position of TotemTimers"] = "TotemTimers의 위치를 잠금니다."
L["Red Flash Color"] = "붉은색 반짝임 색상"
L["RedFlash Desc"] = "사용시 만료중에 있는 토템은 적색으로 반짝입니다. 그외에는 밝았다 어두워집니다."
L["Show Timer Bars"] = "타이버 바 표시"
L["Displays timer bars underneath times"] = "시간 아래에 타이머 바를 표시합니다."

L["Hide Blizzard Timers"] = "블리자드 타이머 숨김"
L["Show Tooltips"] = "툴팁 표시"
L["Shows tooltips on timer and totem buttons"] = "타이머나 토템 버튼 위에 마우스 오버시 툴팁을 표시합니다."
L["Show Key Bindings"] = "단축키 표시"
L["Shows keybindings on totem timers"] = "토템 타이머 위에 단축키를 표시합니다."
L["Timer Bar Texture"] = "타이머 바 무늬"
L["Time Font"] = "타이머 글꼴"
L["Debug"] = "디버그"
L["Reset All"] = "전체 초기화"
L["Reset Positions"] = "위치 초기화"

-- Timers options
L["Enable"] = "사용"
L["Enables the four totem timer buttons and menus"] = "4개의 토템 타이머 버튼과 메뉴를 사용합니다."
L["Timer Button 1"] = "타이머 버튼 1"
L["Timer Button 2"] = "타이머 버튼 2"
L["Timer Button 3"] = "타이머 버튼 3"
L["Timer Button 4"] = "타이머 버튼 4"
L["Arrangement"] = "배열"
L["Basic layout of the four timer buttons, loose lets you move them individually"] = "개별 타이머 버튼 4개의 기본 배치를 당신은 개인적으로 이동시킬 수 있습니다."
L["vertical"] = "수직"
L["horizontal"] = "수평"
L["box"] = "박스"
L["loose"] = "개별"
L["Time Style"] = "타이머 스타일"
L["Sets the format in which times are displayed"] = "어떤 형식으로 시간을 표시할지 설정합니다."
L["Blizz Style"] = "기본 스타일"
L["Timer Bar Position"] = "타이머 바 위치"
L["Totem menu direction"] = "토템 메뉴 방향"
L["Totem menu direction desc"] = "토템 메뉴가 열릴때 방향입니다. 자동은 타이머 위치를 기준으로 방향을 결정합니다."
--TT_GUI_DROPDOWN_TRACKERTIMEPOS = TT_GUI_DROPDOWN_TIMEPOS
L["Scaling"] = "비율"
L["Button Size"] = "버튼 크기"
L["Scales the timer buttons"] = "타이머 버튼 크기를 설정합니다."
L["Time Size"] = "타이머 크기"
L["Sets the font size of time strings"] = "시간 글꼴의 크기를 설정합니다."
L["Spacing"] = "간격"
L["Sets the space between timer buttons"] = "타이머 버튼의 간격을 설정합니다."
L["Time Spacing"] = "타이머 간격"
L["Sets the space between timer buttons and timer bars"] = "타이머 버튼과 타이머 바의 간격을 설정합니다."
L["Timer Bar Width"] = "타이머 바 너비"
L["Sets the width of timer bars."] = "타이머 바의 너비를 설정합니다."
L["Totem Menu Spacing"] = "토템 메뉴 간격"
L["Totem Menu Spacing Desc"] = "토템 메뉴 버튼 간격을 설정합니다. 메뉴 항상 표시때 적용됩니다."

L["Advanced Options"] = "고급 옵션"
L["Open On Rightlick"] = "우 클릭시 열기"
L["Rightclick Desc"] = "타이머 버튼에 우 클릭시 토템 메뉴를 엽니다. 중앙 버튼 클릭시 해당 토템을 회수합니다."
L["Totem Menus Always Visible"] = "토템 메뉴 항상 표시"
L["Always Visible Desc"] = "토템 메뉴를 항상 표시하고 행동 단축바처럼 드래그 할 수 있습니다."
L["Totem Menu Key Bindings"] = "토템 메뉴 단축키"
L["Keybindings desc"] = "사용시, 토템 메뉴를 표시할 때 토템 버튼에 1-9의 단축키를 표시합니다.|n이 설정의 효과 적용을 위해 당신은 UI를 재시작 합니다."
L["Reverse Key Bindings"] = "단축키 반대로"
L["Reverse Key Desc"] = "단축키 순서를 1-9에서 9-1로 변경합니다.|n이 설정의 효과 적용을 위해 당신은 UI를 재시작 합니다."
L["Show Mini Icons"] = "작은 아이콘 표시"
L["Mini Icons Desc"] = "타이머 버튼의 우측 하단에 재시전 할 수 있는 토템 버튼을 지시하는 작은 아이콘을 표시합니다."
L["Enable Pulse Bar"] = "진행 과정바 사용"
L["Pulse desc"] = "타이머 내부에 토템의 지속 시간이 채워질 때까지의 과정을 녹색의 상태 바로 표시합니다."
L["Color Timer Bars"] = "타이머 바 색상"
L["Color Timer Bars according to their elements."] = "요소에 따른 타이머 바의 색상을 변경합니다."
L["Show Totem Cooldowns"] = "토템 재사용 대기시간 표시"
L["Totem Cooldowns desc"] = "재사용 대기시간을 가지고 있는 모든 토템의 대기시간을 타이머 가운데에 표시합니다."
L["Player Range"] = "플레이어 거리"
L["Player Range Desc"] = "플레이어가 범위를 벗어나면 토템 타이머 위에 붉은 점으로 표시합니다."
L["Raid Member Range"] = "공격대원 거리"
L["Range Desc"] = "왼쪽 모서리에 당신의 토템 버프를 받지 못하는 공격대원을 수를 표시합니다."
L["Raid Range Tooltip"] = "공격대 거리 툴팁"
L["RR Tooltip Desc"] = "토템 타이머에 마우스 오버시 당신의 토템에서 거리를 벗어난 공격대원들의 목록을 표시합니다."

-- Tracker options
L["Trackers"] = "추적기"
L["Shield Tracker"] = "보호막 추척"
L["Ankh Tracker"] = "윤회 추적"
L["Ankh Tracker Desc"] = "가방에 있는 십자가의 수량과 윤회 능력의 남은 재사용 대기시간을 표시합니다."
L["Earth Shield Tracker"] = "대지 보호막 추적"
L["Weapon Buff Tracker"] = "무기 버프 추적"
L["EarthShieldDesc"] = "대지 보호막의 남은 시간과 갯수를 표시합니다. 클릭시 대지 보호막을 시전합니다."
L["EarthShieldOptionsDesc"] = "If 'recast' is selected as option for a mouse button, the shield is cast on the last person it was cast out of combat or the person assigned by the RaidTotems addon."
L["Leftclick"] = "좌클릭"
L["Rightclick"] = "우클릭"
L["Middle Button"] = "중앙클릭"
L["Button 4"] = "버튼 4"
L["esrecast"] = "재시전 (마지막 대상/RaidTotems)"
L["WeaponDesc"] = "우 클릭을 통해 시전할 버프를 선택하고, 첫번째 좌 클릭시 주무기에 버프 시전을 하고 두번째 좌 클릭시 보조무기에 버프를 시전합니다."

-- Message options
L["Messages"] = "메시지"
L["Totem Expiration Warning"] = "토템 만료 경고"
L["Totem Warning Desc"] = "토템 만료 10초전 경고합니다."
L["Totem Expiration Message"] = "토템 만료 메시지"
L["Totem Expiration Desc"] = "토템 만료시 경고합니다."
L["Totem Destruction Message"] = "토템 파괴 메시지"
L["Totem Desctruction Desc"] = "토템 만료전 파괴시 경고합니다."
L["Shield expiration warnings"] = "보호막 만료 경고"
L["EarthShield warnings"] = "대지의 보호막 경고"
L["Weapon buff warnings"] = "무기 버프 경고"
L["Maelstrom notification"] = "소용돌이치는 무기 경고"
L["Show warnings of disabled trackers"] = "사용하지 않는 추적기 경고 표시"
L["disabled warnings desc"] = "추적기를 사용하지 않아도, 버프 만료 및 사라짐 경고를 표시합니다."

-- Enhancement cooldown options
L["EnhanceCDs"] = "EnhanceCDs"

L["Show OmniCC counters"] = "OmniCC 카운터 표시"
L["Hide out of combat"] = "비 전투 상태시 숨김"
L["Hide OOC Desc"] = "이 설정의 효과는 다음 전투 후 변경됩니다."

L["ECD Button Size"] = "ECD 버튼 크기"
L["ECD Font Size"] = "ECD 글꼴 크기"
L["Maelstrom Bar Height"] = "소용돌이치는 무기 바 높이"

L["Automatic"] = "자동"
L["Left"] = "왼쪽"
L["Right"] = "오른쪽"
L["Up"] = "위"
L["Down"] = "아래"
L["Top"] = "상단"
L["Bottom"] = "하단"

if (GetLocale() == "koKR") then

TT_GUI_ROLE_NAMES = {
    [0]="uninspected",
    [1]="melee",
    [2]="ranged",
    [3]="caster",
    [4]="healer",
    [5]="enhancer"
}

end