local L = LibStub("AceLocale-3.0"):NewLocale("TotemTimers_GUI", "enUS", true, true)

L["TotemTimers"] = true -- TT_GUI_HEADER = "TotemTimers"
L["General"] = true -- TT_GUI_TAB_GENERAL = "General"
L["Timers"] = true -- TT_GUI_TAB_TIMERS = "Timers 1"
L["Version"] = true

-- General options
L["Lock"] = true -- TT_GUI_CHECKLOCK = "Lock position"
L["Locks the position of TotemTimers"] = true
L["Red Flash Color"] = true -- TT_GUI_CHECKFLASHRED = "Red flash color"
L["RedFlash Desc"] = "If enabled expiring timers flash red, else they will fade in and out." -- TT_GUI_TOOLTIPFLASHRED = "|cffffd100Red flash color|r|nIf enabled expiring timers flash red, else they will fade in and out."
L["Show Timer Bars"] = true -- TT_GUI_CHECKSHOWTIMERBARS = "Show timer bars"
L["Displays timer bars underneath times"] = true
L["RaidTotems"] = true
L["RaidTotems Desc"] = "Sets the multicast spell to which totems send by the RaidTotems addon are assigned."

L["Hide Blizzard Timers"] = true -- TT_GUI_CHECKHIDEBLIZZTIMERS = "Hide Blizzard Timers"
L["Hide Default Totem Bar"] = true
L["Show Tooltips"] = true -- TT_GUI_CHECKTOOLTIPS = "Show tooltips"
L["Shows tooltips on timer and totem buttons"] = true -- TT_GUI_TOOLTIPTOOLTIPS = "|cffffd100Tooltips|r|nShows tooltips if you mouseover the timer or totem buttons."
L["Show Key Bindings"] = true -- TT_GUI_CHECKSHOWKEYBINDS = "Show key bindings"
L["Shows key bindings on totem timers"] = true -- TT_GUI_TOOLTIPSHOWKEYBINDS = "|cffffd100Show key bindings|r|nShow the key bindings on the four totem timer buttons"
L["Timer Bar Texture"] = true -- TT_GUI_TIMERBARTEXTURE = "Timer Bar Texture"
L["Time Font"] = true --- TT_GUI_TIMEFONT = "Time Font"
L["Debug"] = true -- TT_GUI_DEBUG = "Debug"
L["Reset All"] = true --TT_GUI_RESET = "Reset all"
L["Reset Positions"] = true -- TT_GUI_RESETPOS = "Reset position"

-- Timers options
L["Enable"] = true
L["Enables the four totem timer buttons and menus"] = true
L["Timer Button 1"] = true -- TT_GUI_ORDER1 = "Timer Button 1"
L["Timer Button 2"] = true -- TT_GUI_ORDER2 = "Timer Button 2"
L["Timer Button 3"] = true -- TT_GUI_ORDER3 = "Timer Button 3"
L["Timer Button 4"] = true -- TT_GUI_ORDER4 = "Timer Button 4"
L["Arrangement"] = true -- TT_GUI_DROPDOWN_ARRANGE = "Arrangement"
L["Basic layout of the four timer buttons, loose lets you move them individually"] = true
L["vertical"] = true -- TT_GUI_VERTICAL = "vertical"
L["horizontal"] = true -- TT_GUI_HORIZONTAL = "horizontal"
L["box"] = true -- TT_GUI_BOX = "box"
L["loose"] = true -- TT_GUI_FREE = "free"
L["Time Style"] = true -- TT_GUI_DROPDOWN_TIME = "Time style"
L["Sets the format in which times are displayed"] = true
L["Blizz Style"] = true -- TT_GUI_BLIZZARD = "blizz"
L["Timer Bar Position"] = true -- TT_GUI_DROPDOWN_TIMEPOS = "Timer Bar Position"
L["Totem menu direction"] = true -- TT_GUI_BARDIRECTION = "Totem menu direction"
L["Totem menu direction desc"] = "Sets the direction in which the totem menus open. Automatic determines the direction based on the timer's position." 
--TT_GUI_DROPDOWN_TRACKERTIMEPOS = TT_GUI_DROPDOWN_TIMEPOS
L["Scaling"] = true 
L["Button Size"] = true -- TT_GUI_TIMERSIZE = "Button Size"
L["Scales the timer buttons"] = true
L["Time Size"] = true -- TT_GUI_TIMEHEIGHT = "Time Size"
L["Sets the font size of time strings"] = true 
L["Spacing"] = true -- TT_GUI_SPACING = "Spacing"
L["Sets the space between timer buttons"] = true 
L["Time Spacing"] = true -- TT_GUI_TIMESPACING = "Time Spacing"
L["Sets the space between timer buttons and timer bars"] = true
L["Timer Bar Width"] = true -- TT_GUI_TIMERBARWIDTH = "Timer Bar Width"
L["Sets the width of timer bars."] = true
L["Totem Menu Spacing"] = true -- TT_GUI_TOTEMMENUSPACING = "Totem Menu Spacing"
L["Totem Menu Spacing Desc"] = "Sets the spacing of buttons in the totem menus. Only applies if menus are always visible."

L["Advanced Options"] = true
L["Open On Rightclick"] = true
L["Rightclick Desc"] = "Open the totem menus on a rightclick instead of hovering over the timer button. Totems can then be dismissed with the middle mouse button instead of a rightclick."
L["Totem Menus Always Visible"] = true
L["Always Visible Desc"] = "Totem menus are always visible and can be dragged around like action bars."
L["Totem Menu Key Bindings"] = true -- TT_GUI_CHECKBARBINDINGS = "Enable totem bar keybindings"
L["Keybindings desc"] = "If enabled, totem buttons will have mapped the keys 1-9 to them if totem menus are shown|nYou have to relog for this setting to take effect." -- TT_GUI_TOOLTIPBARBINDINGS 
L["Reverse Key Bindings"] = true --TT_GUI_CHECKREVERSEBARBINDINGS = "Reverse totem keybindings"
L["Reverse Key Desc"] = "Bind keys in order 9-1 instead of 1-9|nYou have to relog for this setting to take effect." -- TT_GUI_TOOLTIPREVERSEBARBINDINGS = 
L["Show Mini Icons"] = true -- TT_GUI_CHECKMINIICONS = "Show mini icons"
L["Mini Icons Desc"] = "Shows the small icons in the lower right of the timer buttons which indicate the totem assigned to the active multicast spell and the timer  button will cast." --TT_GUI_TOOLTIPMINIICONS = 
L["Enable Pulse Bar"] = true -- TT_GUI_CHECKPROCFLASH = "Enable Pulse Bar"
L["Pulse desc"] = "Shows a green status bar inside the timers that fills until a totem pulses." -- TT_GUI_TOOLTIPPROCFLASH = 
L["Color Timer Bars"] = true -- TT_GUI_CHECKCOLORTIMERBARS = "Color Timer Bars"
L["Color Timer Bars according to their elements."] = true -- TT_GUI_TOOLTIPCOLORTIMERBARS = 
L["Show Totem Cooldowns"] = true -- TT_GUI_CHECKSHOWCOOLDOWNS = "Show Totem Cooldowns"
L["Totem Cooldowns desc"] = "Shows cooldowns of all totems with longer cooldowns as additional timer bars." -- TT_GUI_TOOLTIPSHOWCOOLDOWNS = 
L["Player Range"] = true --TT_GUI_CHECKCHECKPLAYERRANGE = 
L["Player Range Desc"] = "Shows a red dot on a totem timer if player is out of range" -- TT_GUI_TOOLTIPCHECKPLAYERRANGE = 
L["Raid Member Range"] = true -- TT_GUI_CHECKCHECKRAIDRANGE = 
L["Range Desc"] = "Shows how many raid members do not get the buff of your totem in the lower left corner" -- TT_GUI_TOOLTIPCHECKRAIDRANGE = 
L["Raid Range Tooltip"] = true -- TT_GUI_CHECKSHOWRAIDRANGETOOLTIP = "Raid range tooltip"
L["RR Tooltip Desc"] = "Shows a list of raid members not in range of your totem on mouseover" -- TT_GUI_TOOLTIPSHOWRAIDRANGETOOLTIP = 

-- Tracker options
L["Trackers"] = true -- TT_GUI_TAB_TRACKERS = "Trackers"
L["Shield Tracker"] = true -- TT_GUI_CHECKSHIELDTRACKER = "Show Shield Tracker"
L["Ankh Tracker"] = true -- TT_GUI_CHECKANKHTRACKER = "Show Ankh Tracker"
L["Ankh Tracker Desc"] = "Shows the remaining cooldown of your reincarnation ability as well as the number of ankhs in your bags. Also is used to save and load totem sets." --TT_GUI_TOOLTIPREINCARNATION = ""
L["Earth Shield Tracker"] = true -- TT_GUI_CHECKEARTHSHIELDTRACKER = 
L["Weapon Buff Tracker"] = true -- TT_GUI_CHECKWEAPONTRACKER = "Show Weapon Buff Tracker"
L["EarthShieldDesc"] = "Shows the remaining Earth Shield time and charges. Can be used to cast Earth Shield."
L["EarthShieldOptionsDesc"] = "If 'recast' is selected as option for a mouse button, the shield is cast on the last person it was cast out of combat or the person assigned by the RaidTotems addon. Default Usage: Target you ES target and cast the spell on it by rightclicking the button out of combat. Then you can target somebody else, but the ES will still be cast on the same person by leftclicking, even in combat."
L["Leftclick"] = true --TT_GUI_LEFTCLICK = "Leftclick"
L["Rightclick"] = true --TT_GUI_RIGHTCLICK = "Rightclick"
L["Middle Button"] = true --TT_GUI_MIDDLECLICK = "Middle Button"
L["Button 4"] = true --TT_GUI_BUTTON4CLICK = "Button 4"
L["esrecast"] = "recast (last target/RaidTotems)" --TT_GUI_EARTHRECAST = "recast (last target/RaidTotems)"
L["WeaponDesc"] = "Shows the remaining time of your weapon buffs. Leftclick cast the selected weapon buff, rightclick opens a menu to select a buff. I an icon shows two buffs, the first leftclick cast the left buff and a second leftclick the right buff."
L["Menu Direction"] = true

-- Message options
L["Messages"] = true -- TT_GUI_TAB_MESSAGES = "Messages"
L["Totem Expiration Warning"] = true -- TT_GUI_CHECKTOTEMWARNINGMSG = "Totem expiration warning"
L["Totem Warning Desc"] = "Warns 10 secs before a totem expires."
L["Totem Expiration Message"] = true -- TT_GUI_CHECKTOTEMEXPIRATIONMSG = "Totem expiration message"
L["Totem Expiration Desc"] = "Warning after a totem expires."
L["Totem Destruction Message"] = true TT_GUI_CHECKTOTEMDESTROYEDMSG = "Totem destruction message"
L["Totem Desctruction Desc"] = "Warning if a totem is destroyed before it is expired."
L["Shield expiration warnings"] = true -- TT_GUI_CHECKSHIELDMSG = "Shield expiration warnings"
L["EarthShield warnings"] = true -- TT_GUI_CHECKEARTHSHIELDMSG = "EarthShield warnings"
L["Weapon buff warnings"] = true -- TT_GUI_CHECKWEAPONMSG = "Weapon buff warnings"
L["Maelstrom notification"] = true -- TT_GUI_CHECKMAELSTROMMSG = "Maelstrom warnings"
L["Show warnings of disabled trackers"] = true --TT_GUI_CHECKACTIVATEHIDDENTIMERS = "Show warnings of disabled trackers"
L["disabled warnings desc"] = "Even if a tracker is disabled, its warnings of expired buffs will still be shown"-- TT_GUI_TOOLTIPACTIVATEHIDDENTIMERS = 

-- Enhancement cooldown options
L["EnhanceCDs"] = true

L["Show OmniCC counters"] = true -- TT_GUI_CHECKSHOWOMNICCONENHANCECDS = 
L["Hide out of combat"] = true --TT_GUI_CHECKHIDEENHANCECDSOOC = "Hide out of combat"
L["Hide OOC Desc"] = "Changing this setting will have effect after the next combat" --TT_GUI_TOOLTIPHIDEENHANCECDSOOC = 
L["OOC Alpha"] = true
L["OOC Alpha Desc"] = "Controls the opacity of the buttons out of combat, 0 = transparent, 1 = opaque"

L["ECD Button Size"] = true --TT_GUI_ECDSIZE = 
L["ECD Font Size"] = true -- TT_GUI_ECDTIMEHEIGHT = 
L["Maelstrom Bar Height"] = true --TT_GUI_ECDMAELSTROMHEIGHT = 

-- MultiCast Button
L["Multicast Button"] = true
L["Menu Key Bindings"] = true
L["MultiCast Keybinds Desc"] = "Assigns the buttons in the multicast menu key bindings from 1-3.|nYou have to relog for this setting to take effect."
L["MultiCast Reverse Keybinds Desc"] = "Assigns key bindings from 9-6 instead of 1-3.|nYou have to relog for this setting to take effect."

L["Automatic"] = true -- TT_GUI_AUTO = "auto"
L["Left"] = true -- TT_GUI_LEFT = "left"
L["Right"] = true -- TT_GUI_RIGHT = "right"
L["Up"] = true -- TT_GUI_UP = "up"
L["Down"] = true -- TT_GUI_DOWN = "down"
L["Top"] = true -- TT_GUI_TOP = "top"
L["Bottom"] = true -- TT_GUI_BOTTOM = "bottom"


TT_GUI_ROLE_NAMES = {
    [0]="uninspected",
    [1]="melee",
    [2]="ranged",
    [3]="caster",
    [4]="healer",
    [5]="enhancer"
}

